@charset "utf-8";
/* CSS Document */

html {height: 100%;	width: 100%; margin:0;}
body {
	width: 95%;
	margin:0;
	/*background:#444345;*/
	background:#f9f9f9;
	font: 0.85em/1.4em Arial, Verdana, Helvetica, sans-serif;
	color:#444;
	
	font-smooth: always;
	/*text-shadow: 0 0 1px rgba(0,0,0,0.2);*/
}
header, nav, section, article, aside, footer {display:block;}
